Subject: Re: SEGUNDO RECORDATORIO RESPUESTA EMAIL PQRS RSF 23/0000498 - Num de ticket: 018927113
From: Sandra Patricia Zuluaga <[email-masked]>
To: Servicio Al Cliente <[email-masked]>
Date: Wed, 28 Jun 2023 12:31:40 -0500

Señores ese dia dieron razon y nuevamente envie correo donde les informo
que no estoy de acuerdo con su respuesta y solicito me den respuesta
adicional a la reunion que se tuvo ese mismo dia en horas de la mañana con
los abogados nombrados por ustedes.

pego pantallazo del reenvio de mi solicitud donde me dieron nuevo numero de
ticket  018927113  al cual ustedes no han dado respuesta.

*Cordialmente,*

*Sandra Patricia Zuluaga Tapasco*
*Celular: 313 262 16 11*
*Email: [email-masked]* <[email-masked]>
*Bogotá - Colombia*

El mié, 28 jun 2023 a las 10:49, Servicio Al Cliente (<
[email-masked]>) escribió:

> Buen día, Sandra,
>
>
>
> Esperamos se encuentre bien, le informamos que el día *14/06/2023 *se
> envió la respuesta del radicado *No. RSF 23/0000498*, directamente al
> correo [email-masked]* <[email-masked]>
>
>
>
> Por favor revisar en sus correos no deseados o en el Spam.
>
>
>
> Cualquier inquietud adicional con gusto será atendida.
>
>
>
> Cordialmente,
>
>
>
> *Oficina del Cliente Allianz*
>
> Carrera 13 A #29-24, Bogotá | Nacional 01 8000 513500 o en Bogotá 594 1133
> o desde su celular al #265
>
> Correo electrónico [email-masked] Visítanos en
> www.allianz.co
>
>
>
> *Nota:* Este email y los archivos transmitidos a través del mismo, solo
> han sido enviados a los nombres que están en la lista de destinatarios y
> puede contener información confidencial y/o exclusiva. Si usted no es parte
> de los destinatarios, por favor no lea, copie o distribuya el contenido de
> este email a otras personas y notifique de inmediato al remitente. Por
> favor elimine el email o cualquier copia del mismo.
>
>
>
> P Cuida el medio ambiente, no imprimas este emai
>
> *De:* Sandra Patricia Zuluaga <[email-masked]>
> *Enviado el:* martes, 27 de junio de 2023 2:45 p. m.
> *Para:* [email-masked]; [email-masked]
> *Asunto:* SEGUNDO RECORDATORIO RESPUESTA EMAIL PQRS RSF 23/0000498 - Num
> de ticket: 018927113
>
>
>
> Por favor respuesta a este ticket
>
>
>
>
>
>
>
>
> *Cordialmente,*
>
>
>
>
>
> *Sandra Patricia Zuluaga Tapasco*
>
>
>
> *Celular: 313 262 16 11*
>
> *Email: [email-masked]* <[email-masked]>
>
> *Bogotá - Colombia*
>
>
>
>
>
>
>
>
>
>
>
>
> El mar, 27 jun 2023 a las 10:13, Sandra Patricia Zuluaga (<
> [email-masked]>) escribió:
>
> Señores buen dia :
>
>
>
> Ya pasaron los tres dias habilies y no hemos recibido respuesta por parte
> de ustedes,
>
>
>
> Necesitamos saber cual es la respuesta final de ustedes teniendo en cuenta
> la informacion entregada al abogado ORLANDO VARGAS nombrado por ustedes con
> quien nos reunimos por solicitud de allianz el dia 14 de junio de 2023 a
> las 10: 48 am .
>
>
>
> En espera de lo solicitado.
>
>
>
>
> *Cordialmente,*
>
>
>
> *SERVASEG LTDA *
>
> *Sandra Patricia Zuluaga Tapasco*
>
> *Profesional de Seguros*
>
> *Celular: 313 262 16 11*
>
> *Email: [email-masked]* <[email-masked]>
>
> *Bogotá - Colombia*
>
>
>
>
>
>
>
>
>
>
>
>
> El jue, 15 jun 2023 a las 8:09, <[email-masked]> escribió:
>
> Apreciado (a) cliente,
>
> Le confirmamos que su correo fue recibido, se iniciará el estudio de dicha
> documentación y en un plazo no mayor a 3 días hábiles, la compañía le
> confirmará el proceso a seguir.
>
> Este es un mensaje automático, por favor no responda este email.
> Num de ticket: 018927113
>
> ________________________________
>
>
> ************************************************************************************************************************************************
> ADVERTENCIA LEGAL
> Este mensaje va dirigido, de manera exclusiva, a su destinatario y
> contiene información confidencial y sujeta al secreto profesional, cuya
> divulgación no está permitida por la ley. En caso de haber recibido este
> mensaje por error, le rogamos que, de forma inmediata, nos lo comunique
> mediante correo electrónico remitido a nuestra atención o a través de
> nuestros canales de contacto habilitados y proceda a su eliminación, así
> como a la de cualquier documento adjunto al mismo. Asimismo, le comunicamos
> que la distribución, copia o utilización de este mensaje, o de cualquier
> documento adjunto al mismo, cualquiera que fuera su finalidad, están
> prohibidas por la ley.
> Le informamos, como destinatario de este mensaje, que el correo
> electrónico y las comunicaciones por medio de Internet no permiten asegurar
> ni garantizar la confidencialidad de los mensajes transmitidos, así como
> tampoco su integridad o su correcta recepción, por lo que el emisor no
> asume responsabilidad alguna por tales circunstancias. Si no consintiese en
> la utilización del correo electrónico o de las comunicaciones vía Internet
> le rogamos nos lo comunique y ponga en nuestro conocimiento de manera
> inmediata.
>
> PRIVILEGED AND CONFIDENTIAL
> This message is intended exclusively for the person to whom it is
> addressed and contains privileged and confidential information protected
> from disclosure by law. If you are not the addressee indicated in this
> message, you should immediately delete it and any attachments and notify
> the sender by reply e-mail or by our contact channels enabled. In such
> case, you are hereby notified that any dissemination, distribution, copying
> or use of this message or any attachments, for any purpose, is strictly
> prohibited by law.
> We hereby inform you, as addressee of this message, that e-mail and
> Internet do not guarantee the confidentiality, nor the completeness or
> proper reception of the messages sent and, thus, the sender does not assume
> any liability for those circumstances. Should you not agree to the use of
> e-mail or to communications via Internet, you are kindly requested to
> notify us immediately.
>
> ************************************************************************************************************************************************
>
>
> ------------------------------
>
>
> ************************************************************************************************************************************************
> ADVERTENCIA LEGAL
> Este mensaje va dirigido, de manera exclusiva, a su destinatario y
> contiene información confidencial y sujeta al secreto profesional, cuya
> divulgación no está permitida por la ley. En caso de haber recibido este
> mensaje por error, le rogamos que, de forma inmediata, nos lo comunique
> mediante correo electrónico remitido a nuestra atención o a través de
> nuestros canales de contacto habilitados y proceda a su eliminación, así
> como a la de cualquier documento adjunto al mismo. Asimismo, le comunicamos
> que la distribución, copia o utilización de este mensaje, o de cualquier
> documento adjunto al mismo, cualquiera que fuera su finalidad, están
> prohibidas por la ley.
> Le informamos, como destinatario de este mensaje, que el correo
> electrónico y las comunicaciones por medio de Internet no permiten asegurar
> ni garantizar la confidencialidad de los mensajes transmitidos, así como
> tampoco su integridad o su correcta recepción, por lo que el emisor no
> asume responsabilidad alguna por tales circunstancias. Si no consintiese en
> la utilización del correo electrónico o de las comunicaciones vía Internet
> le rogamos nos lo comunique y ponga en nuestro conocimiento de manera
> inmediata.
>
> PRIVILEGED AND CONFIDENTIAL
> This message is intended exclusively for the person to whom it is
> addressed and contains privileged and confidential information protected
> from disclosure by law. If you are not the addressee indicated in this
> message, you should immediately delete it and any attachments and notify
> the sender by reply e-mail or by our contact channels enabled. In such
> case, you are hereby notified that any dissemination, distribution, copying
> or use of this message or any attachments, for any purpose, is strictly
> prohibited by law.
> We hereby inform you, as addressee of this message, that e-mail and
> Internet do not guarantee the confidentiality, nor the completeness or
> proper reception of the messages sent and, thus, the sender does not assume
> any liability for those circumstances. Should you not agree to the use of
> e-mail or to communications via Internet, you are kindly requested to
> notify us immediately.
>
> ************************************************************************************************************************************************
>